Uses Steven Greenberg's new LDIRMORE.COM program to show contents of
.LBR files.  (Renamed to LDIR.COM.)  This version of LUX is ready to
use on any RCPM as soon as the files are extracted.  Z80 source code
included.  Program is used to show contents of .ARC, .ARK or normal
.LBR files and extract any of these if using KMD or a KMD clone such
as NUKMD.  460 records, 58k.
